{
  "name": "catalogue.bengoldsworthy.net",
  "version": "1.0.0",
  "description": "Ben Goldsworthy's media cataloguing site.",
  "scripts": {
    "build": "rm -rf ./public/ && snap run hugo --templateMetrics --templateMetricsHints",
    "deploy": "rsync -rP ./public/ ovhvps:~/catalogue/content",
    "add": "python ./scripts/add_item.py",
    "process": "python ./scripts/process_logs.py",
    "lint:json": "jsonlint ./**/*.json -s",
    "lint:json:fix": "npm run lint:json -- -i",
    "lint:py": "pylint --disable=broad-exception-raised --disable=logging-fstring-interpolation ./scripts/*.py"
  },
  "devDependencies": {
    "jsonlint": "^1.6.3"
  }
}
